uuid: ca0edac3-2af9-4ece-8646-417b0e2e7ca8
langcode: en
status: true
dependencies:
  config:
    - node.type.islandora_object
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
_core:
  default_config_hash: dlth0MnoDnOdmWSYGWXu2SO1wC_-JryE3tUYpw5TrWA
id: node.islandora_object
target_entity_type_id: node
target_bundle: islandora_object
default_langcode: site_default
language_alterable: true
